{
    "LabelBrowseLibrary": "Duy\u1ec7t Th\u01b0 vi\u1ec7n",
    "LabelConfigureServer": "C\u1ea5u h\u00ecnh Emby",
    "LabelExit": "Tho\u00e1t",
    "LabelVisitCommunity": "Gh\u00e9 th\u0103m c\u1ed9ng \u0111\u1ed3ng",
    "LabelRestartServer": "Kh\u1edfi \u0111\u1ed9ng l\u1ea1i  Emby Sever",
    "WelcomeToEmbyServer": "Ch\u00e0o m\u1eebng \u0111\u1ebfn v\u1edbi Emby Server!",
    "EmbyServer": "Emby Server"
}